Bug 132807 - Wrong PageSize is selected(A4->B4) when printing out A4 test page
Wrong PageSize is selected(A4->B4) when printing out A4 test page
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-printer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2004-09-17 07:23 EDT by CHIKAMA Masaki
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 15:18:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description CHIKAMA Masaki 2004-09-17 07:23:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.4.3)

Description of problem:
I print out A4 test page, but it is printed on B4 paper.

My Printer is Xerox DocuCenter230 FS (Postscript Printer).
"Driver Options -> GhostScript pre-filtering" is "Convert to PS Level2".

If I set pre-filtering opstion to "No pre-filtering",
I can get only first 1 page for multiple page prints on A4 paper.

It seems that this problem occurs after RHEL update 3.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Execute redhat-config-printer.
2. Create new queue, select Networked UNIX type and choose postscript
3. Set "Driver Options -> GhostScript pre-filtering" to "Convert to PS
4. Test "A4 PostScript test page".

Actual Results:  Printouted on B4 paper.

Expected Results:  Printout on A4 paper.

Additional info:
Comment 1 CHIKAMA Masaki 2004-09-20 21:57:55 EDT
Reproduced on Xerox Docu Center color 400CP.
In this case, it is printouted on not B4 but B5.
Comment 2 RHEL Product and Program Management 2007-10-19 15:18:12 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.